body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#003366;
	margin:0px;
	padding:0px;
}
a{
	 text-decoration: underline;
	color:lightpink;
 }

#banner{
	font-family:arial, Helvetica;
	background-color:#003366;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
}
h1 {
margin:0px 150px 5px 55px;
padding-top:20px;
font-weight:bolder;
font-size:24px;
}

h1 a{
color:#99cccc;
font-family:arial, Helvetica;
text-decoration: none;
font-weight:bolder;
}

h2 {
	font-size:14px;
	font-weight:bolder;
	font-family:arial, Helvetica;
}

h3 {
	font-size:14px;
	font-weight:bolder;
	font-family:arial, Helvetica;
}

h3 a{
	padding: 0px;
	font-weight:bolder;
	color:#99cccc;
}

.description {
color:#99cccc;
margin:0px 150px 10px 60px;
font-size:14px;
font-family:sans-serif;
font-weight:bolder;
}

.navi {
color:#99cccc;
font-size:12px;
text-align:center;
margin-bottom:10px;
width:100%;
}

#content {
margin-bottom:30px;
margin-left:40px;
float:left;
width:464px;
	color:#99cccc;
}

.blog {
	width:100%;
}

.blogbody {
	color: #99cccc;
	font-size:100%;
	margin-bottom:10px;
}

.date{
	font-size: 14px; 
	color:#99cccc;
	font-weight:bolder;
	padding:7px 5px 10px 8px;
	margin:0px;
	background-color:#003366;
	background-repeat:no-repeat;
}

.title{
	font-weight:bolder;
	margin:0px;
	padding:7px 5px 7px 0px;
	background-color:#003366;
	border-left:1px solid #99cccc;
	border-right:1px solid #99cccc;
}
.title a{
	font-size: 14px; 
	color:#99cccc;
	border:none;
	text-decoration: none;
	padding:7px 5px 7px 8px;
}

.text{
	font-size: 12px;
	color: #99cccc;
	background-color:#003366;
	padding:5px 10px 5px 10px;
	border-left:1px solid #99cccc;
	border-right:1px solid #99cccc;
}

.text a{
color:darksalmon;
}
.posted{ 
font-size: 10px; 
color: #99cccc;
padding:5px 10px 5px 10px;
background:#003366;
border-top:1px solid #99cccc;
}
.posted a{
color:lightpink;
text-decoration: underline;
}

#links-left {
font-weight:normal;
width:220px;
float:left;
margin-top:0px;
background-color:#003366;
}
#links {
}

#calendar {
	font-weight:normal;
	width:180px;
	margin-bottom:10px;
}
#calendar table {
	width:180px;
         margin-left:20px
}

.calendarhead {
	background-color:#003366;
	background-repeat:no-repeat;
	color:#99cccc;
	font-size:12px;
	font-weight:bolder;
	padding:9px 20px 9px 30px;
	text-align:left;
	margin-bottom:15px;
}
.calendarday {
	font-size:12px;
	font-weight:normal;
	color: #99cccc;
	background-color:#003366;
	background-repeat:no-repeat;
	background-position:center;
	padding:3px 0px 3px 0px ;	
}
.calendarday a{
font-size:12px;
color:darksalmon;
text-decoration: underline;
}

.sidetitle {
	background-color:#003366;
	background-repeat:no-repeat;
	color:#99cccc;
	font-size:12px;
	font-weight:bolder;
	padding:9px 20px 9px 30px;
	margin-top:0px;
}

.side {
	color:lightpink;
	font-size:12px;
	font-weight:normal;
	line-height:140%;
	margin-bottom:10px;
	padding:3px 5px 3px 30px;
}
.side a{
	color:lightpink;
}

.powered {
line-height:120%;
padding-top:10px;
	text-align:right;
	margin-left:10px;
	float:right;
}

.syndicate {
	font-size:10px;
 	line-height:140%;
	padding-top:20px;
	margin-top:15px;
	padding-bottom:20px;
}

#comments {
	width:100%;
	margin-top:25px;
}

.comments-head{ 
	font-weight:bolder;
	padding:7px 5px 7px 5px;
	background-color:#003366;
	border-left:1px solid #99cccc;
	border-right:1px solid #99cccc;
	font-size: 12px;
}
.comments-body {
	font-size: 12px;
	color: #003366;
}

.comments-post {
font-size: 10px; 
color: #99cccc;
padding:5px 10px 5px 10px;
background:#003366;
border-top:1px solid #99cccc;
}
.comments-post a{
color:darksalmon;
text-decoration: underline;
}
#trackback {
	font-size: 12px;
	color: #99cccc;
	background-color:#003366;
	padding:7px 5px 7px 5px;
	border:1px solid #99cccc;
	margin-bottom:10px;
}
.trackback-url {
	color:#darksalmon;
	font-size:100%;
	font-weight:normal;
	line-height:140%;
	padding:5px;
}

.trackback-body {
	color:#99cccc;
	font-size:100%;
	font-weight:normal;
	background:#003366;
	line-height:140%;
	padding-bottom:10px;
	padding-top:10px;		
	border-bottom:1px dotted #99cccc; 
}

.trackback-post {
	color:#99cccc;
	font-size:x-small;
	font-weight:normal;
	background:#003366;		
}

#footer{
clear:left;
width:100%;
background:#003366;
text-align:right;
}
.copyright{
font-size:80%;
width:100%;
text-align:center;
}
#diet-container{
    border:1px solid #99cccc;
    padding:5px;
    margin-bottom:5px;
}

.diet-title{
    background-color:#003366;
    padding:2px 10px 2px 5px;
    font-size:12px;
    color:#99cccc;
    background-color:#003366;
    background-position:right;
    background-repeat:no-repeat;
    width:90px;
    margin-top:5px;
}

.diet-content{
    padding-left:10px;font-size:12px;
}

#diet-foods{
    padding-left:10px;font-size:12px;
}

.food-title{
    width:20%;
    clear:left;
    float:left;
}

.food-content{
    width:75%;
    padding-top:10px;
}
